From 4155bb623f95e732ce6455cc691e3704b9aa6e9b Mon Sep 17 00:00:00 2001
From: Jan-Tarek Butt <tarek@ring0.de>
Date: Sun, 29 May 2016 19:07:53 +0200
Subject: [PATCH] fix unzip depence check

---
 build/build.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/build/build.sh b/build/build.sh
index 93dc54d..1d42e76 100644
--- a/build/build.sh
+++ b/build/build.sh
@@ -38,7 +38,7 @@ if ! dpkg -s gawk > /dev/null; then
 fi
 echo "Detected gawk..."
 echo "Checking for unzip..."
-if dpkg -s unzip > /dev/null; then
+if ! dpkg -s unzip > /dev/null; then
   echo "unzip is not installed"
   exit 1
 fi
-- 
GitLab